.br_head h2 {
letter-spacing: .8px;
margin: 14px 0;
padding-top: 15px;
padding-left: 14px;
font-weight: 550;
}

.brf_header + div::before {
content: normal;
}

.brf_body {
background-color: #fff; padding: 0;
}

.brna_form > div:last-of-type {
border-bottom: 1px solid hsla(var(--dark_light-wtheme-hue),var(--dark_light-wtheme-saturation),var(--dark_light-wtheme-lightness),.35);
}

.brna_form > div + div {
    border-left: 1px solid hsla(var(--dark_light-wtheme-hue),var(--dark_light-wtheme-saturation),var(--dark_light-wtheme-lightness),.35);
    border-right: 1px solid hsla(var(--dark_light-wtheme-hue),var(--dark_light-wtheme-saturation),var(--dark_light-wtheme-lightness),.35);}

.brf_header + div {
border-top: 1px solid hsla(var(--dark_light-wtheme-hue),var(--dark_light-wtheme-saturation),var(--dark_light-wtheme-lightness),.35);
}

.brf_submit {
background-color: #fff;
}

.brf_submit button, 
.brna_form .brf_submit ins::before {
background-color:  var(--theme-base-color);
}

._zero .brn_add span:hover, 
.br_comment article._tint_height ins.toggle_out:hover::after, 
.brf_submit button:hover, 
.brna_form .brf_submit ins:hover::before {
    background-color: var(--theme-base-color);
    border-color: var(--theme-base-color);
    transition: background-color .3s;
}

.brna_form._ambushed:hover .brfb_msg em {
color: hsla(var(--dark_light-wtheme-hue),var(--dark_light-wtheme-saturation),var(--dark_light-wtheme-lightness),.35);
}

.brfb_tools ins:hover,
.burlakastudio_realcommenter .brn_add ins strong:hover, 
.burlakastudio_realcommenter .brn_add abbr:hover {
color: #7ebb1b;
}

.burlakastudio_realcommenter .brn_add span:hover{
color: var(--theme-base-color);
text-decoration: underline;
}

.brna_form._ambushed:hover .brfb_msg em {
color:#fff;
}

.brf_uploads,
.brf_uploads .file-selectdialog .file-extended .file-selector {
background-color: #fff;
}

.brf_uploads .file-selectdialog .file-extended .file-selector::before {
border: 1px solid #b5b5b5;
border-radius: 3px;
}

.brna_form textarea {
border: none; 
background: #fff; 
}

.brna_form._ambushed .brfb_msg textarea {
height: 40px;
}

.brna_form._ambushed .brfb_msg textarea:hover {
background-color: var(--theme-base-color);
}

.burlakastudio_realcommenter .brn_add ins {
color:  var(--theme-base-color);
}

.br_head ins {
font-weight: 400;
}

.brna_form._ambushed .brfb_msg em {
font: inherit;
text-transform: uppercase; 
color: var(--theme-base-color);
}

.brna_form._ambushed:hover .brfb_msg em,
.brc_header._fresh time::before {
    background-color: var(--theme-base-color);
}

div.bxlhe-frame table td::after {
padding: 25px;
}

.bxlhe-editor-toolbar-row {
display: none;
}

.brf_submit button {
    border-radius: 3px;
    padding: 6px 20px;
    text-transform: uppercase;
    font-size: 14px;
}

iframe.lha-iframe {
margin: 20px !important;
width: calc(100% - 40px);
}

.file-selectdialog .file-extended .file-selector {
font: inherit;
}

.brf_uploads .file-selectdialog .file-extended .file-uploader {
    color:  var(--theme-base-color);
}

.brf_uploads .file-selectdialog .file-extended .file-uploader:hover  {
color: #7ebb1b;
}

.brna_form .brf_submit ins[data-indicator]::after  {
 0 0 8px 0 rgba(44, 142, 24, 0.72);
}

.brc_header header > a:hover::before, 
.brc_header header > noindex > a:hover::before {
background: url('data:image/svg+xml;utf-8,<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" viewBox="0, 0, 12, 12"> <path fill-rule="evenodd" fill="rgba(126,187,27)" d="M11.226,3.370 L9.424,3.370 L10.069,0.836 L8.340,0.836 L7.703,3.370 L5.850,3.370 L6.487,0.836 L4.759,0.836 L4.121,3.370 L1.638,3.370 L1.638,5.055 L3.704,5.055 L3.103,7.457 L0.781,7.457 L0.781,9.142 L2.678,9.142 L2.027,11.742 L3.748,11.742 L4.400,9.142 L6.260,9.142 L5.608,11.742 L7.307,11.742 L7.967,9.142 L10.376,9.142 L10.376,7.457 L8.391,7.457 L8.999,5.055 L11.226,5.055 L11.226,3.370 ZM6.692,7.472 L4.802,7.472 L5.418,5.040 L7.307,5.040 L6.692,7.472 Z"/> </svg>') no-repeat center center;
}

.burlakastudio_realcommenter .brn_add ins, 
.burlakastudio_realcommenter .brn_add span {
    font: inherit;
border-bottom: none;
color: var(--theme-base-color);
}

[data-shape][data-value="1"] ins:nth-child(1), [data-shape][data-value="2"] ins:nth-child(1), [data-shape][data-value="2"] ins:nth-child(2), [data-shape][data-value="3"] ins:nth-child(1), [data-shape][data-value="3"] ins:nth-child(2), [data-shape][data-value="3"] ins:nth-child(3), [data-shape][data-value="4"] ins:nth-child(1), [data-shape][data-value="4"] ins:nth-child(2), [data-shape][data-value="4"] ins:nth-child(3), [data-shape][data-value="4"] ins:nth-child(4), [data-shape][data-value="5"] ins:nth-child(1), [data-shape][data-value="5"] ins:nth-child(2), [data-shape][data-value="5"] ins:nth-child(3), [data-shape][data-value="5"] ins:nth-child(4), [data-shape][data-value="5"] ins:nth-child(5) {
    background-color:  var(--theme-base-color);
}

.brc_header {
color: #333;
font-size: 16px;
}

.brf_additionals > div {
padding: 10px 10px 0 10px;
}

.br_comment .brc_af .brca_title + .brca_value {
    font-style: oblique;
    font: inherit;
}

.brc_af {
   color: #333;
}

.brna_form input[type="password"]:focus, 
.brna_form input[type="text"]:focus, .brna_form textarea:focus {
    box-shadow: none;
}

.wrapper1 textarea:focus {
border: none;
}

.brf_header del {
background: #fff;
}

.brf_header del::after, .brf_header del::before {
background-color: var(--theme-base-color);
}

.brf_edit_uploads .uploaded_files span del:hover::before, 
.brf_edit_uploads .uploaded_images span del ins:hover::before, 
.brf_header del:hover {
    background-color: #fff;
}

.brc_header._fresh time,
.brc_header header time {
color: #999;
font: inherit;
font-size: 12px;
}

.brc_header header {
flex-wrap: wrap;
}

.burlakastudio_realcommenter .brn_add ins strong {
background-color: #fff;
color:  var(--theme-base-color);
font: inherit;
}

.burlakastudio_realcommenter .brn_add ins strong:hover {
background-color: #fff;
text-decoration: underline;
}

.brc_header aside .brc_voteblock ins[data-emo="z"] {
    color: #777;
}

.brc_header aside .brc_voteblock ins {
font-weight: 400;
}

.burlakastudio_realcommenter {
    font-size: 18px;

}

.br_head ins {
    font-size: 20px;
}

.brc_header header abbr:empty {
background-color: #fff;
}

.br_nav ins {
    background-color: var(--theme-base-color);
border: 1px solid var(--theme-base-color);
color: #fff;
border-radius: 3px;
text-transform: uppercase;
font-weight: 400;
padding: 6px 20px;
}

.br_nav ins:hover {
background-color: #7ebb1b;
}

.brc_header header span._admin {
color:  var(--theme-base-color);
}

.brc_header aside > del .br_options div {
background-color: #fff;
}


.brc_header aside > del .br_options {
border-radius: 3px;
border: 1px solid var(--theme-base-color);
background-color: var(--theme-base-color);
box-shadow: none;
}

.brc_header aside > del .br_options div:hover {
background-color: #fff;
text-decoration: underline;
color: var(--theme-base-color);
}

.brc_header aside > del .br_options::before {
content: normal;
}

.brc_header aside > del ins:hover::before,
.brc_header aside .brc_voteblock .br_iva_btn._down:hover::before,
.brc_header aside > del._show ins::before {
    background-color: var(--theme-base-color);
}

.file-selector {
display: flex;
}

.br_options{
top: -30px !important;
margin-right: 40px;
}


.brca_title {
font-weight: bold !important;
}

.brna_form textarea {
font-style: normal;
}

em .brf_body {
font-style: normal;
}

.brfb_userfields {
display: none;
}

.brf_additionals textarea { 
min-height: 300px !important; 
}